/* OLB & OFB Banners */

	.olb-wrapper {
		max-width: 95%;
		display: block;
		margin: 0 auto;
	}
	.olb-wrapper .olb-banner {
		background: #151515 url("/easysiteweb/easysite/styledata/wlindsey_master/images/button-arrow-right-white.png") no-repeat right 10px center;
		text-align: center;
		color: #fff;
		padding: 21px 80px 23px 25px;
		border: none;
		border-radius: 20px;
		display: block;
		margin: 0 auto 20px;
		font-size: 1.4rem;
		font-weight: 700;
		-webkit-transition: background-position .5s ease-in-out;
		-moz-transition:    background-position .5s ease-in-out;
		-o-transition:      background-position .5s ease-in-out;
		-ms-transition:     background-position .5s ease-in-out;
		transition:         background-position .5s ease-in-out;
	}
	.olb-wrapper a[href]:link .olb-banner, .olb-wrapper a[href]:visited .olb-banner, .olb-wrapper a[href]:link, .olb-wrapper a[href]:visited, .olb-wrapper a[href]:hover, .olb-wrapper a[href]:active, .olb-wrapper a[href]:focus {
		color: #fff; 
		text-decoration: none;
	}
	.olb-wrapper a[href]:hover .olb-banner, .olb-wrapper a[href]:active .olb-banner, .olb-wrapper a[href]:focus .olb-banner {
		color: #fff; 
		text-decoration: underline;
		background-color: #000;
		background-position: right center;
	}